A:hover { text-decoration:underline }
body { margin: 1% 3% 1% 3% }
form select { font: 77% "courier new",verdana,sans-serif }
td.disabled { font: 80% "courier new",courier,sans-serif; color: #888; border: #777 1px solid; padding:1px }
.m { font:80% verdana,arial,sans-serif }
.btn  { cursor: pointer; font: 9pt "arial unicode ms", arial, sans-serif; width:100%; height:22px; color:#000; background:#ECE9D8; border:1px #ECE9D8 solid; padding: 0px; }
.btnO { font: 9pt "arial unicode ms", arial, sans-serif; width:100%; height:22px; color:#000; background:#FFF; border:1px #316AC5 solid; }
.btnD { font: 9pt "arial unicode ms", arial, sans-serif; width:100%; height:22px; color:#000; background:#EEE; border:1px #316AC5 solid; position:relative; top:1; left:1}
.submitdel { cursor: hand; padding : 2px; font:8pt "Microsoft Sans Serif","MS Sans Serif",sans-serif; background:#FDBDB6; border-left:#FEE 2px solid; border-top:#FEE 2px solid;border-right:#966 2px solid; border-bottom:#966 2px solid;width:75px; }
.toolbar { color:#000; background: #ECE9D8; border: 1px outset; }
